ruby-zip-zip_0.3+gh-1_all.deb


Advertisement

Description

ruby-zip-zip - ease the migration to RubyZip v1.0.0

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ruby-zip-zip
Package version: 0.3+gh
Package release: 1
Package architecture: all
Package type: deb
Installed size: 57 B
Download size: 3.28 KB
Official Mirror: archive.ubuntu.com
So you've upgraded a gem dependency that requires RubyZip v1.0.0 or higher. While all your other dependencies use the interface provided by v0.x. zip-zip provides a simple adapter to let all your dependencies use RubyZip v1.0.0. It is very simple and light weight, aliasing the old class names to the new.

Alternatives

    Download

    Source package: ruby-zip-zip

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-zip-zip deb package:
      # sudo apt-get install ruby-zip-zip

    Files

    • /usr/lib/ruby/vendor_ruby/zip/zip.rb
    • /usr/lib/ruby/vendor_ruby/zip/zipfilesystem.rb
    • /usr/share/doc/ruby-zip-zip/changelog.Debian.gz
    • /usr/share/doc/ruby-zip-zip/copyright
    • /usr/share/rubygems-integration/all/specifications/zip-zip-0.3.gemspec

    Changelog

    2014-05-02 - Pirate Praveen <praveen@debian.org> ruby-zip-zip (0.3+gh-1) unstable; urgency=low * Initial release (Closes: #746693)

    Advertisement
    Advertisement